@charset "UTF-8";
/* sp(320px) */

/* お知らせ */
#list_news {
	max-inline-size: 850px;
	margin-inline: auto;
}
#list_news dl dt {
	font-family: "Roboto", sans-serif;
	color: #8c8985;
	font-weight: 500;
}
#list_news dl dd {
	padding-block-end: 1.4em;
	/*border-block-end: 1px dotted #cccac8;*/
	margin-block-end: 1.4em;
}
#list_news dl dd a {
	color: #29241e;
	font-weight: normal;
}
#list_news dl dd .ttl {
	color: #29241e;
	font-weight: bold;
	padding-block-end: .8em;
	border-block-end: 1px dotted #cccac8;
}

#list_news dl dd .content {
	margin-block-start: 1.2em;
}

/* ニュース詳細 */
#post_news {
	max-inline-size: 850px;
	margin-inline: auto;
}
#post_news .date {
	font-family: "Roboto", sans-serif;
	color: #8c8985;
	font-weight: 500;
}
#post_news .ttl {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	color: #29241e;
	margin-block-start: .2em;
	padding-block-end: 1.0em;
	border-block-end: 1px dotted #cccac8;
}
#post_news .post {
	margin-block: 2.5em 4em
}

#post_news .post > figure:nth-of-type(1) {
	margin-block: 0 2em;
	/*border: 5px solid red;*/
}

#post_news .post figure:nth-child(n+2) {
	margin-block: 2em;
	/*border: 5px solid blue;*/
}

/* wp_pagenavi */
.wp-pagenavi {
	text-align: center;
	font-family: "Roboto", sans-serif;
	margin-top: 0px;

}
.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	color: #000;
}
.wp-pagenavi .pages,
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .current,
.wp-pagenavi .page {
    background: #fff;
    border: solid 1px #ccc;
    padding:6px 8px;
    margin:4px 4px;
    text-decoration: none;
    line-height: 1;
}
.wp-pagenavi .current {
    background: #000;
    border: solid 1px #000;
    color: #fff;
}



@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */

/* お知らせ */
#post_news .ttl {
	font-size: 17px;
}



/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */

/* お知らせ */
#post_news .ttl {
	font-size: 18px;
}

/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */

/* お知らせ */
#post_news .ttl {
	font-size: 20px;
}


/* end of media query(pc) */
}